import { http } from '@/utils/http/axios';

export function GetServiceList() {
  return http.request({
    url: '/service/list',
    method: 'get',
  });
}

export function SelectSystem(params) {
  return http.request({
    url: '/service/select',
    method: 'POST',
    params,
  });
}
